



body
{background-color: #E2E8F0;

    margin: 0;
    font-family: inter , sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #4f4f4f;}



html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}




/*крылья фона*/




@media (min-width: 991px) {
.allpage
{
  background-image: url('/local/templates/main/images/l-wing.png'), url('/local/templates/main/images/r-wing.png');
  background-repeat: no-repeat, no-repeat;
  background-position: left 0 bottom 30px, right 0 bottom 30px;
  background-attachment: fixed, fixed;
}
}



.allpage {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
overflow:hidden;
}

.hearth {
  flex-grow: 1;
}


a

{color: #1E293B;
text-decoration:none;}


a:hover

{color: #0284C7;
text-decoration:none;}


@font-face {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: 100;
 src: url('../fonts/Montserrat-Thin.ttf');
}
@font-face {
  font-family: Montserrat , sans-serif;
  font-style: normal;
  font-weight: 200;
 src: url('../fonts/Montserrat-ExtraLight.ttf');
}
@font-face {
  font-family: Montserrat , sans-serif;
  font-style: normal;
  font-weight: 300;
 src: url('../fonts/Montserrat-Light.ttf');
}
@font-face {
  font-family: Montserrat , sans-serif;
  font-style: normal;
  font-weight: 400;
 src: url('../fonts/Montserrat-Regular.ttf');
}
@font-face {
  font-family: Montserrat , sans-serif;
  font-style: normal;
  font-weight: 500;
 src: url('../fonts/Montserrat-Medium.ttf');
}
@font-face {
  font-family: Montserrat , sans-serif;
  font-style: normal;
  font-weight: 600;
 src: url('../fonts/Montserrat-SemiBold.ttf');
}
@font-face {
  font-family: Montserrat , sans-serif;
  font-style: normal;
  font-weight: 700;
 src: url('../fonts/Montserrat-Bold.ttf');
}
@font-face {
  font-family: Montserrat , sans-serif;
  font-style: normal;
  font-weight: 800;
 src: url('../fonts/Montserrat-Black.ttf');
}
@font-face {
  font-family: Montserrat , sans-serif;
  font-style: normal;
  font-weight: 900;
 src: url('../fonts/Montserrat-ExtraBold.ttf');
}


@font-face {
  font-family: Inter , sans-serif;
  font-style: normal;
  font-weight: 100;
 src: url('../fonts/Inter-Thin.ttf');
}
@font-face {
  font-family: Inter , sans-serif;
  font-style: normal;
  font-weight: 200;
 src: url('../fonts/Inter-ExtraLight.ttf');
}
@font-face {
  font-family: Inter , sans-serif;
  font-style: normal;
  font-weight: 300;
 src: url('../fonts/Inter-Light.ttf');
}
@font-face {
  font-family: Inter , sans-serif;
  font-style: normal;
  font-weight: 400;
 src: url('../fonts/Inter-Regular.ttf');
}
@font-face {
  font-family: Inter , sans-serif;
  font-style: normal;
  font-weight: 500;
 src: url('../fonts/Inter-Medium.ttf');
}
@font-face {
  font-family: Inter , sans-serif;
  font-style: normal;
  font-weight: 600;
 src: url('../fonts/Inter-SemiBold.ttf');
}
@font-face {
  font-family: Inter , sans-serif;
  font-style: normal;
  font-weight: 700;
 src: url('../fonts/Inter-Bold.ttf');
}
@font-face {
  font-family: Inter , sans-serif;
  font-style: normal;
  font-weight: 800;
 src: url('../fonts/Inter-Black.ttf');
}
@font-face {
  font-family: Inter , sans-serif;
  font-style: normal;
  font-weight: 900;
 src: url('../fonts/Inter-ExtraBold.ttf');
}


h1
{  font-family: 'Montserrat', sans-serif;
  font-size: clamp(30px, calc(30px + 12 * ((100vw - 360px) / 600)), 42px);
  font-weight: 700;
  line-height: 1.2;
text-transform: uppercase;}


h2
{  font-family: 'Montserrat', sans-serif;
  font-size: clamp(18px, calc(18px + 6 * (100vw - 360px) / 600), 24px);
  font-weight: 700;
  line-height: 1.2;
text-transform: uppercase;}

h3
{  font-family: 'Montserrat', sans-serif;
  font-size: clamp(18px, calc(18px + 2 * (100vw - 960px) / 960), 20px);
  font-weight: 600;
  line-height: 1.2;}

h4
{  font-family: 'Inter', sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;}



.text-large
{}

.text-mid
{font-size: clamp(14px, calc(14px + 2 * (100vw - 360px) / 600), 16px);
  font-weight: 300;
  line-height: 1.2;}
.text-small

{}



.blue
 {color: #0284C7;
}






.custom-accordion ul {
    list-style: disc;      /* стандартные кружки */
    padding-left: 20px;    /* отступ слева для маркеров */
}

.custom-accordion ul li {
    margin-bottom: 16px;   /* отступ между пунктами */
}

.custom-accordion ul li::marker {
    color: #0284C7;        /* цвет маркера */
}




/*ХЕДЕР*/


.blue-header
{background-color:#0284C7;
color: #FFF;
}


.blue-header a
{
color: #FFF;
}

.blue-header a:hover
{
opacity: .8;
}

header .num
{font-family: Montserrat , sans-serif;
font-weight: 700;
font-style: Bold;
font-size: 18px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
}

header .egl
{font-size: 12px;}



/*ФУТЕР*/


.blue-footer
{background-color:#0284C7;
color: #FFF;
font-size: 14px;
font-weight:400;}


.blue-footer .logo

{max-width:300px;}


.blue-footer a

{color:#fff;
text-decoration: none;}

.blue-footer a:hover
{opacity: 0.8;}


.col-name

{    margin-left: 51px;
    margin-bottom: 11px;}


  .icon-text {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 15px;
  }

  /* Только для выравнивания по верху (для телефона) */
  .icon-text-top {
    align-items: flex-start;
  }

.icon-text-top img

{margin-top:10px;}


  .icon-wrapper {
    width: 40px;
    text-align: center;
    flex-shrink: 0;
  }

  .icon-wrapper img {
    max-width: 100%;
    height: auto;
    display: block;
  }

  .phone-block {
    display: flex;
    flex-direction: column;
  }

  .phone-number {
 font-family: 'Montserrat', sans-serif;
font-weight: 600;
font-size: 23px;

  }

  .hotline-label {
    font-size: 14px;
font-weight: 400;
margin-top: -4px;
  }

.icon-text .address {
  max-width: 290px;
}

@media (max-width: 820px) {
  .icon-text .address {
    max-width: 230px;
  }
}

.black-footer
{background-color:#0F172A;
color: #FFF;}


/*Отдельные страницы*/

.contactz .fa
{display: inline-block;
margin-right:10px;
}


    .btn-personal-cabinet {
        transition: all 0.3s ease;
        background-color: white;
        border: 1px solid #dee2e6;
        color: #212529;
        font-size: 16px;
        font-weight: 600;
    }
    .btn-personal-cabinet:hover {
        box-shadow: 0 0.5rem 1rem rgba(2, 132, 199, 0.25) !important;
        border-color: #0284C7;
    }
    .btn-personal-cabinet .fa-user-circle {
        color: #0284C7;
        transition: color 0.3s ease;
        font-size: 18px; /* Чуть больше размер иконки */
        vertical-align: middle;
    }
    .btn-personal-cabinet:hover .fa-user-circle {
        color: #0269a4;
    }


.servcez .icon

{border-bottom: solid 1px #E2E8F0;}

.servcez 
{font-weight: 400;}

.sky

{background: url(../images/sky.png);
background-size: cover;
background-position: 70% 100%;
height: 360px;
border-bottom: solid 1px silver;}

.sky h1
{color: #fff;
font-size: 24px;}


.sky .image-box
{border-radius: 24px 24px 0 0; }


 .custom-accordion {
    --divider-color: #e0e0e0;
    --header-padding-x: 22px;
    --body-padding-x: 44px;
    --body-indent: 30px;
    font-family: 'Inter', sans-serif;
    overflow: hidden;
  }
  .custom-accordion .accordion-item {
    border: none;
    border-top: 1px solid var(--divider-color);
    margin-bottom: 0;
  }
  .custom-accordion .accordion-item:first-child {
    border-top: none;
  }
  .custom-accordion .accordion-button {
    padding: 1rem var(--header-padding-x);
    border-bottom: 1px solid transparent;
    color: #000;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0;
    font-weight: 400;
  }
  .custom-accordion .accordion-button:not(.collapsed) {
    color: #000 !important;
    border-bottom-color: var(--divider-color);
    background-color: transparent !important;
    box-shadow: none !important;
    font-weight: 600 !important;
  }
  .custom-accordion .accordion-button:focus {
    box-shadow: none !important;
  }
  .custom-accordion .accordion-body {
    padding: 1rem var(--body-padding-x);
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    line-height: 150%;
    font-weight: 300;
    padding-left: 45px;
  }

.bluestar {
    height: 780px;
    background-image: 
        url(/local/templates/main/images/star.png), /* Слой 1: звезда (слева поверх всего) */
        linear-gradient(
            rgba(32, 87, 168, 0.7), 
            rgba(70, 156, 255, 0.4)
        ),                                /* Слой 2: синий градиент */
        url(/local/templates/main/images/bluesky.jpg); /* Слой 3: основное фото */

    background-size: 
        auto 100%,     /* star.png — высота 100%, ширина auto */
        cover,         /* градиент на весь блок */
        cover;         /* фон на весь блок */
    
    background-position: 
        left center,   /* star.png — слева по центру */
        0 50%,        /* градиент — по умолчанию */
        0 50%;        /* фон — по умолчанию */
    
    background-repeat: 
        no-repeat,     /* star.png — без повторения */
        no-repeat,     /* градиент — без повторения */
        no-repeat;     /* фон — без повторения */
}

@media (max-width: 992px){
.bluestar
	{height: 620px}
}


@media (max-width: 551px){
.bluestar
	{height: 640px}
}

@media (max-width: 1995px){
.bluestar
	{

 background-position: 
         -228px center,   /* star.png — слева по центру */
        0 50%,        /* градиент — по умолчанию */
        0 50%;        /* фон — по умолчанию */

}
}


@media (max-width: 767px){
.bluestar
	{

 background-position: 
         -9228px center,   /* star.png — слева по центру */
        0 50%,        /* градиент — по умолчанию */
        0 50%;        /* фон — по умолчанию */

}
}




.full-width {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
}

.slogan
{color: #FFF;
font-weight: 400;
font-size: 24px;
text-transform: uppercase;
}

@media (max-width: 767px){
.slogan
{font-size: 18px;

	}}


